Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
BLOCK_LINE_IT Member List

This is the complete list of members for BLOCK_LINE_IT, including all inherited members.

BLOCK_LINE_IT(PDBLK *blkptr) | BLOCK_LINE_IT | inline
get_line(inT16 y, inT16 &xext) | BLOCK_LINE_IT |
set_to_block(PDBLK *blkptr) | BLOCK_LINE_IT | inline